#  🚀ssh 配置模版仓库

> 请参考如下步骤配置您的本地 ssh config

## 成果预览

```sh
ssh lab.evlic.cn
PTY allocation request failed on channel 0
Hi there, evlic! You've successfully authenticated with the key named login, but Gitea does not provide shell access.
If this is unexpected, please log in with password and setup Gitea under another user.
Connection to lab.gitea.evlic.cn closed.
```

## 配置步骤

1. [用户设置 / 管理 SSH 密钥](/user/settings/keys)
2. 查看 SSH 密钥生成文档并妥善保管密钥
3. 👉 增加密钥
4. 查看本仓库 [config](/profile/git/src/branch/main/config) 酌情替换
5. COPY 本仓库 [git.ssh](/profile/git/src/branch/main/config.d/git.ssh) 到合适的位置并修改密钥路径



### 「指令」测试配置：`ssh -v lab.evlic.cn`

